DELETE FROM T_BD_IGNOREREFCHECK WHERE fid=1683228899669995520;
 INSERT INTO T_BD_IGNOREREFCHECK(fid,fentitynumber,fignoreall,fbaseentitynumber,fenable,fissystem)
 VALUES(1683228899669995520,'hrcs_edentityrel','1',' ','1','0');
 DELETE FROM T_BD_IGNOREREFCHECK WHERE fid=1683229371034267648;
 INSERT INTO T_BD_IGNOREREFCHECK(fid,fentitynumber,fignoreall,fbaseentitynumber,fenable,fissystem)
 VALUES(1683229371034267648,'hrcs_edentity','0','hrcs_entitydependent','1','0');
 